Search Results for

Show / Hide Table of Contents

# Class BannerAdPositionExtensions

Extensions for AnchoredAdPosition.

##### Inheritance

object
BannerAdPositionExtensions

##### Inherited Members

object.Equals(object)
object.Equals(object, object)
object.GetHashCode()
object.GetType()
object.MemberwiseClone()
object.ReferenceEquals(object, object)
object.ToString()

###### Namespace: AppstockSDK.Api

###### Assembly: Appstock.Core.dll

##### Syntax

    public static class BannerAdPositionExtensions

### Methods

#### ToAdPosition(AnchoredAdPosition)

Converts AnchoredAdPosition to an AdPosition.

##### Declaration

    public static AdPosition ToAdPosition(this AnchoredAdPosition adPosition)

##### Parameters

Type | Name | Description
--- | --- | ---
AnchoredAdPosition | adPosition | The AnchoredAdPosition to convert.

##### Returns

Type | Description
--- | ---
AdPosition | The converted AdPosition.